CRM
contacts & custom fields api
Add/Remove Contacts From Business . Passing a null businessId will remove the businessId from the contacts
null
cURL
curl --request POST \ --url https://services.leadconnectorhq.com/contacts/bulk/business \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --header 'Version: <version>' \ --data ' { "locationId": "PX8m5VwxEbcpFlzYEPVG", "ids": [ "IDqvFHGColiyK6jiatuz", "pOC0uJ97VYOKH2m3fkMD" ], "businessId": "63b7ec34ea409a9a8bd2a4ff" } '
{ "success": true, "ids": [ "pOC0uJ97VYOKH2m3fkMD" ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
API Version
2021-07-28
"PX8m5VwxEbcpFlzYEPVG"
50
[ "IDqvFHGColiyK6jiatuz", "pOC0uJ97VYOKH2m3fkMD"]
"63b7ec34ea409a9a8bd2a4ff"
Successful response
true
["pOC0uJ97VYOKH2m3fkMD"]
Was this page helpful?